@charset "utf-8";
@import url(/css/template_6thgen.css);
@import url(https://blogroll.livedoor.net/css/default2.css);
/**
@prefix : <https://purl.org/net/ns/doas#> .
<> a :CSSStylesheet;
 :title "matomegray";
 :shortdesc "Template for livedoor Blog";
 :created "2013-01-31";
 :release [:revision "1.01"; :created "2013-02-15"];
 :page <https://blogdesign.ldblog.jp/archives/22919574.html>;
 :rights "LINE Corporation".
*/


body{
	background: #eee;
	background-attachment:fixed;
	font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

a:link,a:visited{color:#1E90FF;text-decoration: none;}
a:hover{color:#df8400;}
.r_link a.red {color: #ff0000;}

/* かんたん背景画像 */
body.show-bg-image {
	background-attachment: fixed;
	background-size: cover;
}

/* -----------------------------------------------
ヘッダー
----------------------------------------------- */

/* ヘッダー タイトル,画像部分
----------------------------------------------- */
#header {
    background-color: rgb(255, 255, 255);
    height: auto;
    padding-top: 10px;
}
hgroup {
    margin: 0px auto;
    width: 1080px;
    height: 100px;
}
#logo {
    width: 300px;
    float: left;
    height: 90px;
    background: url(/image/top.png);
}
#logo a {
    display: block;
    width: 300px;
    height: 90px;
}
#adsense {
    float: right;
    width: 728px;
}
nav {
    background: #444;
    height: 25px;
    clear: both;
    padding: 5px 0px;
}
nav ul {
    color: #FFF;
    margin: 0px auto;
    width: 1080px;
    table-layout: fixed;
    display: table;
    list-style-type: none;
    text-align: center;
}
nav ul li {
    border-right: 1px solid rgba(170, 170, 170, 0.4);
    display: table-cell;
}
nav ul li a {
	position: relative;
	display: inline-block;
	transition: .3s;
        width: 100%;
}
nav ul li a:after {
	position: absolute;
	bottom: 0;
	left: 50%;
	content: '';
	width: 0;
	height: 3px;
	background-color:  rgb(0, 161, 203);
	transition: .3s;
	-webkit-transform: translateX(-50%);
	transform: translateX(-50%);
}
nav ul li a:hover:after {
	width: 75%;
}
nav a:link, nav a:visited {
        color: #fff;

}
nav a:hover {
        color: #1E90FF;
}

/* -----------------------------------------------
コンテンツ
----------------------------------------------- */
#wrapper{
}


/* コンテンツのカラム幅
----------------------------------------------- */

/* コンテンツ全体 */
#container{
    position: relative;
    margin: 0px auto;
    width: 1080px;
}

.left-container,
.main-container,
.right-container{
	overflow: hidden;
}

/* コンテンツ　中央メインのカラム */
.main-container{
	display: inline;
	float: left;
	width: 100%;
}

.main-column-inner {
    margin: 0px 0px 0px 292px;
    width: 73%;
}

.main-column-inner2 {
    margin: 0px 0px 0px 0px;
    width: 73%;
}

/* コンテンツ　左側のカラム */
.left-container {
    display: inline;
    float: left;
    margin-left: -100%;
    width: 25%;
}
.left-column-inner{
}

/* コンテンツ　右側のカラム */
.right-container {
    display: inline;
    float: left;
    margin-left: -270px;
    width: 25%;
}
.right-column-inner{
}

.left-container:after,
.right-container:after {
	display: block;
	visibility: hidden;
	content: ".";
}


/* 画像付きRTorコメントリスト
----------------------------------------------- */
.listWithImage{
	margin-left: 0px;
}

.listWithImage li{
	margin-bottom: 0 !important;
}

.listWithImage li:hover{
	opacity: 0.6;
}

div.popularArticlesWithImage.A{
	margin-bottom: 10px ;
}

div.popularArticlesWithImage.A ul{
	margin: 0;
}

div.popularArticlesWithImage.A ul li{
	border: 3px solid rgba(0,0,0,0);
}
div.popularArticlesWithImage.A ul li:hover{
	border: 3px solid rgb(0, 161, 203);
}

div.popularArticlesWithImage.A ul li a{
        border: 0px solid #444 !important;
}

div.popularArticlesWithImage.A div.title{
	padding: 5px 4px 0 4px;
	background: #444 none repeat scroll 0% 0%!important;
	height: 40px;
	opacity: 0.9;
}

.side div.popularArticlesWithImage.A div.title{
	padding: 6px 4px;
	/* font-size:11px; */
}

div.popularArticlesWithImage.A div.retweet, div.popularArticlesWithImage.A div.comment, div.popularArticlesWithImage.A div.pv{
	padding: 3px 6px 0 5px;
	background: #444 none repeat scroll 0% 0%!important;
	/*text-shadow: none !important;*/
}
.top_list li.popularArticleWithImage, .second_list li.popularArticleWithImage, .third_list li.popularArticleWithImage {
    overflow: hidden;
    opacity: 1;
}
.top_list .noimage {
    background: url("/image/top_img.jpg")!important;
    width: 205px;
    height: 127px;
}
.second_list .noimage {
    background: url("/image/second_img.jpg")!important;
    width: 253px;
    height: 156px;
}
.third_list .noimage {
    background: url("/image/second_img.jpg")!important;
    width: 233px;
    height: 180px;
}
.top_list li.popularArticleWithImage div.title {
    height: 128px;
    width: 197px!important;
    position: relative;
    transition: .5s;
    bottom: 40px;
    font-size: 13px;
}
.top_list li.popularArticleWithImage:hover div.title {
    bottom: 130px;
}
.second_list li.popularArticleWithImage div.title {
    height: 151px;
    width: 245px!important;
    position: relative;
    transition: .5s;
    bottom:45px;
    font-size: 15px;
}
.second_list li.popularArticleWithImage:hover div.title {
    bottom: 156px;
}
.third_list li.popularArticleWithImage div.title {
    height: 180px;
    width: 225px!important;
    position: relative;
    transition: .5s;
    bottom: 45px;
    font-size: 15px;
}
.third_list li.popularArticleWithImage:hover div.title {
    bottom: 180px;
}
.third_list div.popularArticlesWithImage.A ul li {
    margin-top: 10px!important;
}

/* BlogRoll
----------------------------------------------- */
/*広告*/
.main-container-ads{
	width:728px;
        margin: 0 auto;
}


/* メッセージボード
----------------------------------------------- */
.message-board-outer{
	margin-bottom: 10px !important;
	padding: 10px;
	border: 3px solid #484848;
	background: #eaeaea;
	font-size: 16px;
	line-height: 1.6;
}

.message-board-outer a{
	text-decoration: none;
}

.message-board-outer a:hover{
	text-decoration: underline;
}

/*記事はじまり*/
article.article {
    background: #fff;
    border: 1px solid rgba(68, 68, 68, 0.4);
    margin: 0 auto;
    margin-bottom: 25px;
    width: 770px;
    box-shadow: 0px 0px 5px 1px #aaa;
}
article.article .fst_img {
    margin: 5px;
    float: left;
    position: relative;
    width: 250px;
    height: 170px;
    overflow: hidden;
}
article.article .fst_img img {
    max-width: 150%;
    max-height: 150%;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}
.fst_img:hover img {
    -webkit-filter: blur(3px);
    filter: blur(3px);
    -webkit-transition: .3s ease-in-out;
    transition: .3s ease-in-out;
}
article.article.first-article {
    margin-bottom: 0px;
}
.fst_come {
    position: absolute;
    right: 0;
    width: 81px;
    text-align: right;
    color: #fff;
    font-size: 20px;
    background: rgb(68, 68, 68) ;
    z-index: 3;
    font-weight: bold;
    -webkit-transition: .3s;
    transition: .3s;
}
.fst_come2 {
    position: absolute;
    right: 0;
    text-align: right;
    color: #fff;
    font-size: 15px;
    background: rgb(68, 68, 68) ;
    z-index: 3;
    font-weight: bold;
    -webkit-transition: .3s;
    transition: .3s;
}
.fst_img:hover .fst_come {
    opacity: 0.6;
}
.fst_come a,.fst_come2 a {
    display: block;
    color: #fff;
}
figcaption {
    position: absolute;
    bottom: -170px;
    left: 0;
    z-index: 2;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,.6);
    -webkit-transition: .3s;
    transition: .3s;
}
.fst_img:hover figcaption {
	bottom: 0;
}
figcaption h3.caption {
    color: #fff;
    font-size: 26pt;
    text-align: center;
    opacity: 0.6;
    padding-top: 60px;
}

/* 記事タイトル
----------------------------------------------- */
.article-title{
	padding: 15px;
	color: #000;
	font-weight: bold;
	font-size: 24px;
	line-height: 1.2;
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#484848', endColorstr='#121212',GradientType=0 ); /* IE6-9 */
}

.article-title a{
	color: #000;
	text-decoration: none;
	font-weight: bold;
}

.article-title a:hover {
    color: rgb(0, 161, 203);
    text-decoration: none;
}

/* 記事タイトル下の記事情報
----------------------------------------------- */
header.article-header {
    float: left;
    position: relative;
    width: 504px;
}
.article-header-inner:after {
	display: block;
	visibility: hidden;
	clear: both;
	height: 0;
	content: ".";
}

.article-header-inner {
    padding: 0px 5px;
    float: right;
    background: rgb(68, 68, 68);
    zoom: 100%;
    width: 50%;
    color: #fff;
}

/*投稿時間 カテゴリー 部分*/
.article-header-top:after {
     display: block;
     visibility: hidden;
     clear: both;
     height: 0;
     content: ".";
}

.article-header-top {
     zoom: 100%;
}

/*投稿時間 - 記事タイトル下の記事情報*/
.article-header-date{
	float: left;
	margin: 4px 10px 5px 0;
	font-size: 12px;
	line-height: 1.3;
}

/*カテゴリー - 記事タイトル下の記事情報*/
.article-header-category{
	float: left;
	font-size: 12px;
	line-height: 1.3;
}

.article-header-category li{
	list-style: none;
	*height:14px;
}

.article-header-category dt{
	display: none;
}

.article-header-category dd{
	float: left;
}

dd.article-category2 {
    padding: 0 5px;
}

.article-header-category dd a {
	color: #fff;
	text-decoration: none;
}

.article-header-category dd a:hover{
	text-decoration: underline;
}

/*記事の評価アイコン*/
.article-rating img{
	vertical-align: middle;
}

/*ソーシャルボタン - 記事タイトル下の記事情報*/
.article-social-btn{
}


/* 記事本文
----------------------------------------------- */
.article-body{
	padding: 0 10px;
        margin-bottom: 50px;
    margin-top: 20px;
}

/*引用*/
.article-body-inner blockquote{
	padding: 15px;
	background: #efefef;
}
.article-body-inner blockquote:before{
	display: none;
}

/*続きを読む*/
.article-body-continue{
	display: block;
	margin: 30px 0 0;
	padding: 17px 22px;
	background: #fff;
	font-weight: bold;
	font-size: 24px;
	line-height: 1.4;
}



/* 記事下の記事情報　（個別記事ページのみ）
----------------------------------------------- */
.article-footer:after {
	display: block;
	visibility: hidden;
	clear: both;
	height: 0;
	content: ".";
}
.article-footer {
    margin-bottom: 40px;
    padding: 10px;
    background: rgb(68, 68, 68);
    color: #333333;
    zoom: 100%;
}


/* コメント - 記事下の記事情報
----------------------------------------------- */
.article-footer .article-footer-comment{
	float: left;
	margin: 4px 10px 5px 0;
	padding-left: 18px;
	background: url(https://parts.blog.livedoor.jp/img/usr/ver06_km_matomegray_3c/icon_comment.png) no-repeat left 50%;
	font-size: 12px;
	line-height: 1.3;
}
.article-footer .article-footer-comment a{
	color: #333;
	text-decoration: none;
}
.article-footer .article-footer-comment a:hover{
	text-decoration: underline;
}


/* ソーシャルボタン - 記事下の記事情報
----------------------------------------------- */
.article-footer .article-social-btn{
	float: right;
}
.article-footer .social_btn {
    position: static;
    text-align: center;
}
.article-footer .social {
    height: 60px;
    width: 246px;
}
.article-footer .social_a {
    height: 60px;
}
.article-footer .social_a::before {
    top: -2px;
    left: -2px;
}
.article-footer .social_a::after {
    bottom: -2px;
    right: -2px;
}
.article-footer .social_a::before, .article-footer .social_a::after {
    border: 2px solid transparent;
}
.article-footer .social svg {
    width: 246px;
    height: 60px;
    fill: #fff;
}
.tags_box {
    width: 338px;
    height: 50px;
    background: rgb(68, 68, 68);
    color: #fff;
    font-size: 12px;
    overflow: hidden;
    line-height: 1.4;
}


/* サブリスト2種
　　カテゴリの最新記事　article-sub-category related-articles
　　人気記事ランキング article-sub-popular
----------------------------------------------- */

/*サブリストの共通タイトル*/
.article-sub-category h3 ,
.article-sub-popular h3 {
color: #FFF;
    background: rgb(68, 68, 68);
    border-left: 4px solid rgb(0, 161, 203);
    padding: 10px;
    height: 20px;
    line-height: 1.2;
    font-size: 18px;
    font-weight: bold;
    margin: 0 10px;
}

/*カテゴリの最新記事 , 人気記事ランキング */
.related-articles,
.article-sub-popular {
	padding-bottom: 20px;
}

/*文字の装飾 - カテゴリの最新記事 , 人気記事ランキング*/
.article-sub-category a,
.article-sub-popular a{
	text-decoration: none;
}

.article-sub-category a:hover,
.article-sub-popular a:hover{
	text-decoration: underline;
}

.article-sub-category a:visited,
.article-sub-popular a:visited{
}

/*カテゴリの最新記事*/
.article-sub-category ul{
	padding-left: 10px;
}

.article-sub-category li{
    list-style: none;
    border-bottom: 1px solid #ccc;
    line-height: 1.3;
    margin-right: 10px;
}
.article-sub-category li a{
    display: block;
    padding: 5px 0 5px 0px;
}

/*人気記事ランキング*/
.article-sub-popular .popularArticlesWithImage.A ul{
	text-align: left;
}




/* コメント　トラックバック
----------------------------------------------- */
.article-option-title, .comment-form-title{
    padding: 10px 0 10px 10px;
    border-left: 5px solid rgb(0, 161, 203);
    background: rgb(68, 68, 68);
    color: #fff;
    font-size: 16px;
}

#comments ol,
#trackbacks ol{
	margin-bottom: 40px;
}
ul.comment-info {
    padding-left: 15px;
}

/*コメントのセット,トラックバックのセット*/
.comment-set{
	padding: 0;
	border-top: 1px dashed #cccccc;
	color: #333333;
	list-style: none;
	font-size: 12px;
}
#trackbacks .comment-set{
	padding: 10px 0;
}

.comment-set:first-child{
	border-top: none;
}

.comment-info, .trackback-set {
	margin: 20px 0;
}

/*コメントの番号,トラックバックの番号*/
.comment-number{
	margin-right: 10px;
}

/*コメント主の名前,トラックバックのブログタイトル*/
.comment-author{
        padding:0px;
	font-weight: normal;
}

.comment-author a{
	color: #0033cc;
	text-decoration: none;
}

.comment-author a:hover{
	color: #0033cc;
}


/*コメントの日時とID,トラックバックの日時*/
.comment-date{
	color: #666666;
}

.comment-body{
	padding-bottom: 0;
	color: #333333;
	font-size: 16px;
        list-style: none;
}


/*トラックバックの記事*/
.comment-url a{
	color: #0033cc;
}


/* コメントフォーム
----------------------------------------------- */
.comment-form-title{
	font-weight: bold;
}

#comment-form{
	margin: 0px;
	padding: 20px 0;
	background: #efefef;
}

/*コメント入力欄*/
#comment-form textarea{
	resize: vertical;
}

.popup{
    position:absolute;
    background:#FFF;
    border:1px solid #ccc;
    z-index:100;
    padding:15px 15px 15px 15px;
    display:none;
}
.popup .comment-list-res{
    display:none;
}
.popup ul {
    margin: 0px;
    padding: 0px;
}
.comment-anchor {
    color: #1E90FF;
    font-weight: bold;
}


/* -----------------------------------------------
ナビゲーション
----------------------------------------------- */

/* トップページ　カテーゴリーアーカイブ　月別アーカイブ
----------------------------------------------- */

/*ナビゲーション共通*/
.pager{
	padding:0 0 0 0;
	background: none;
	font-size: 14px;
}

ul.index-navigator{
	margin: 0 0 7px !important;
}

li.paging-prev{
	margin: 0 5px !important;
}

li.paging-prev a,
li.paging-next a,
.index-navigator .paging-first a,
.index-navigator .paging-last a,
li.paging-number ol.paging-number li a{
	display: inline-block;
	*display: inline;
	*zoom: 1;
	padding: 0 12px !important;
	height: 32px;
	background: #fff;
	color: #000;
	text-decoration: none;
	font-weight: normal !important;
	line-height: 32px !important;
        border: 1px solid #ccc;
}

li.paging-next{
	margin: 0 5px !important;
}

li.paging-prev a:hover,
li.paging-next a:hover,
.index-navigator .paging-first a:hover,
.index-navigator .paging-last a:hover,
li.paging-number ol.paging-number li a:hover,
li.paging-number ol.paging-number li.current{
	display: inline-block;
	*display: inline;
	*zoom: 1;
	padding: 0 12px;
	height: 32px;
	background: rgb(0, 161, 203);
	color: #ffffff;
	line-height: 32px;
}

li.paging-number ol.paging-number li.current{
	padding: 0 0;
}

ul.index-navigator li a,
ul.index-navigator li.current{
	margin: 0 3px !important;
	height: 32px !important;
	line-height: 32px !important;
	*line-height: 30px;
	*height: 30px;
}

ul.index-navigator li.current span{
	*line-height:33px !important;
}



/* 個別記事ページ
----------------------------------------------- */

/*ナビゲーション全体*/
.article-pager-type2 ul.article-pager,
.article-pager-type2 ul.archives-pager{
	padding: 0 0 0 0;
}

.article-pager-type2 ul.article-pager li,
.article-pager-type2 ul.archives-pager li{
	margin: 0;
}

/*前の記事へ*/
.article-pager-type2 .article-pager .prev{
	float: left;
	padding-left: 20px;
	width: 300px;
	background: url(https://parts.blog.livedoor.jp/img/usr/ver06_km_matomegray_3c/icon_prev.png) no-repeat left 6px;
	text-align: left;
	text-indent: -7px;
	word-wrap: break-word;
}

/*次の記事へ*/
.article-pager-type2 .article-pager .next{
	float: right;
	padding-right: 10px;
	width: 300px;
	background: url(https://parts.blog.livedoor.jp/img/usr/ver06_km_matomegray_3c/icon_next.png) no-repeat right 6px;
	text-align: right;
	word-wrap: break-word;
}

/*文字について*/
.article-pager-type2 ul.article-pager li a,
.article-pager-type2 ul.archives-pager li a{
	display: block;
	padding: 0 ;
	width: 300px;
	color: #666666;
	word-wrap: break-word;
	font-weight: bold;
	font-size: 16px;
}

/*マウスオーバーについて*/
.article-pager-type2 ul.article-pager li a:hover,
.article-pager-type2 ul.archives-pager li a:hover {
	background: none !important;
	text-decoration: underline;
}




/* カテゴリーアーカイブ,月別アーカイブ
----------------------------------------------- */

/*アーカイブのタイトルの全体設定*/
.archives-header{
	margin-bottom: 10px;
	padding: 10px;
	background: #ededed;
	color: #333333;
}

/*アーカイブのタイトル*/
.archives-header h1{
	margin: 0 auto;
	text-align: center;
	font-weight: bold;
}




/* -----------------------------------------------
サイド
----------------------------------------------- */

/* サイドカラム共通設定
----------------------------------------------- */
.sidewrapper{
    margin-bottom: 10px;
    font-size: 14px;
}

.side {
    background-color: #FFF;
    border-right: 1px solid rgba(68, 68, 68, 0.4);
    border-left: 1px solid rgba(68, 68, 68, 0.4);
    border-bottom: 1px solid rgba(68, 68, 68, 0.4);
}

.side ul.recent-article-image li {
    padding: 5px 0 !important;
    border-bottom: 1px dashed #ccc;
}
.side ul.recent-article-image li:last-child, .sidebody.category-parent:last-child {
    border-bottom: none;
}
.sidebody.category-parent {
    padding: 0px !important;
    border-bottom: 1px dashed #CCC;
}
.sidebody.category-parent a, .side ul.recent-article-image li a {
    display: block;
}
.sidebody.category-parent a {
    padding: 5px 0px 5px 15px;
    background: transparent url("image/side_arrow.png") no-repeat scroll 3px center / 6px auto;
}
.plugin-monthly select {
    width: 268px;
    padding: 0px 0;
    height: 31px;
    border: none;
    /* margin: 5px 0 !important; */
}
.plugin-monthly .sidebody {
    border-bottom: 1px dashed #ccc;
}
.plugin-monthly .sidebody:last-child {
    border-bottom: none;
}
.plugin-monthly .sidebody a {
    display: block;
    padding: 5px 0px 5px 15px;
    background: transparent url("image/side_arrow.png") no-repeat scroll 3px center / 6px auto;
}

/*サイドカラムのリンク色*/
.sidewrapper a{
}
.sidewrapper a:hover{
	text-decoration: underline;
}
.sidewrapper a:visited{
}


/* plugin全体への設定 */
.side:after {
     display: block;
     visibility: hidden;
     clear: both;
     height: 0;
     content: ".";
}


/*サイドカラムのタイトル*/
.sidetitlebody {
    color: #FFF;
    background: rgb(68, 68, 68);
    border-left: 5px solid rgb(0, 161, 203);
    padding: 10px;
    height: 15px;
    line-height: 1.2;
    font-size: 14px;
}

.sidetitle a{
    color: #ffffff ;
}

.sidetitle a:visited{
    color: #ffffff ;
}


/*サイドカラムのリスト*/
.sidebody{
}

.sidebody:first-child{
}

.sidebody.category-child {
}


/* 最新記事(画像付)
----------------------------------------------- */
.plugin-recent_articles_image{
	font-size: 13px;
	line-height: 1.2;
}


/* ギャラリー
----------------------------------------------- */
/*サムネイルのサイズは54pxにすると表示件数ヨコ3件にちょうどよいです。*/

/*ギャラリー*/
.plugin-recent_images .side{
	margin-bottom: 3px;
}

/* カレンダー
----------------------------------------------- */
/*カレンダー共通設定*/
.plugin-calendar_default{
	margin: 0 0 20px 0;
	font-size: 14px;
}

/*カレンダー年月*/
.calendarheadbody{
	padding: 5px 10px;
	background: #484848;
	color: #ffffff;
	font-size: 14px;
}

.calendarheadbody a{
	color: #ffffff;
}

.calendarheadbody a:visited{
	color: #ffffff;
}

/*カレンダーの体裁*/
.plugin-calendar_default table,
.plugin-calendar_japanese table{
	border-spacing: 1px;
	border-collapse: separate;
}

.calbody{
	color: #8d8d8d;
}

table.caltblday td{
	border: 1px solid #eeeeee;
}

/*リンク背景*/
table.caltblday td a{
	background: #333333;
	color: #ffffff;
}

table.caltblday td a:hover{
	text-decoration: underline;
}

/*曜日*/
.sun{
	color: #ff5d59;
	font-weight: bold;
}

.sat{
	color: #4e8cff;
	font-weight: bold;
}

.weekday{
	font-weight: bold;
}


/* 人気記事（画像付）
----------------------------------------------- */
.plugin-popular_articles_with_image li:hover{
	opacity: 0.6;
}

div.popularArticlesWithImage.B:hover a,
div.popularArticlesWithImage.C:hover a{
	text-decoration: none !important;
}

.listWithImage .plugin-popular_articles_with_image .title{
	background: #EBEBEB !important;
	color: #333333 !important;
	line-height: 1.1 !important;
}

div.popularArticlesWithImage.B div.comment,
div.popularArticlesWithImage.B div.retweet,
div.popularArticlesWithImage.C div.comment,
div.popularArticlesWithImage.C div.retweet{
	display: inline !important;
	text-shadow: none !important;
}

div.popularArticlesWithImage.B div.title{
	margin: 7px 0 0 10px;
	background: none !important;
}

div.popularArticlesWithImage.C div.title{
	margin: 4px 0 10px 0;
	background: none !important;
}

/*4つ以上の場合*/
.listWithImage.many li{
	margin-bottom: 10px !important;
}


/* -----------------------------------------------
フッター
----------------------------------------------- */

/*フッターの全体設定*/
#blog-footer {
    margin-top: 30px;
    background: #444;
    position:relative;
    box-shadow: 0px 0px 10px 2px rgba(0, 0, 0, 0.2);
}


/*フッターのコピーライト部分*/
#blog-footer #footer{
	height: 80px;
	color: #fff;
	line-height: 80px;
        clear:both;
}

#blog-footer #footer a{
	color: #fff;
}


/*トップへ戻る*/
.to-pagetop {
    position: fixed;
    margin-left: 1080px;
    z-index: 9999px;
}
.to-pagetop a img {
	opacity: 0.6;
	-webkit-transition: opacity linear 0.2s;
	   -moz-transition: opacity linear 0.2s;
	    -ms-transition: opacity linear 0.2s;
	     -o-transition: opacity linear 0.2s;
	        transition: opacity linear 0.2s;
}
.to-pagetop a:hover img {
	opacity: 0.9;
}




/* -----------------------------------------------
リセット　他のCSSが影響している場合にここでリセットします
----------------------------------------------- */

/* reset for template_6thgen.css
----------------------------------------------- */
body.layout-2col .message-board{
	margin-top: 0;
}


/* reset for template.css
----------------------------------------------- */
.article-social-btn > a, .article-social-btn > span, .article-social-btn > div, .article-social-btn > iframe{
	margin: 0 ;
}

.sidewrapper .blogroll-channel{
	margin-bottom: 10px;
	padding: 3px 0;
	border: 1px solid #b0b0b0;
}

.sidewrapper .blogroll-channel .blogroll-list{
	padding: 5px !important;
	padding: 3px 0;
	padding-top: 0;
	border-bottom: 1px dashed #c2c2c2;
	list-style-type: none;
	font-size: 13px;
	line-height: 1.3;
}


/* ぱんくず */
#breadcrump{
font-weight: bold;
font-size:18px;
height: 35px;
}

#breadcrump ol{
padding-left: 0px;
}

#breadcrump ol li{
float: left;
line-height:110%; 
list-style-type:none;
margin: 10px 0 10px 0;
}

#breadcrumb ol li a:hover{
color:#40c0f0;
text-decoration:none;
}

li i.fa.fa-angle-right {
    padding: 0px 10px;
}

/* フッターランキング */
#ranking {
    width: 1080px;
    margin: 0 auto;
}
.ranking_l, .ranking_r {
    float: left;
    width: 535px;
}
.ranking_l {
    margin-right: 10px;
}
.ranking_t {
    text-align: left;
    border-bottom: 3px solid rgba(170, 170, 170, 0.4);
    font-size: 20px;
    font-weight: bold;
    color: #aaa;
    margin-bottom: 5px;
    padding: 2px 0px;
}
#acrp11_gehageha table.acr_ranking_sys tr:nth-child(n+36), #acrp11_gehageha table.acr_ranking_sys tr:nth-child(-n+3) {
	display: none;
}

/* 検索ボタン */
.sf {
    height: 25px;
    width: 190px;
    border: 0px none;
    padding: 0px;
    margin: 0px;
    background-color: #ccc;
}
.sfbtn {
    height: 25px;
    width: 25px;
    border: 0px none;
    padding: 0px;
    margin: 0px;
    float: right;
    color: transparent;
    background: transparent url("/image/search.png") repeat scroll 0% 0%;
}

/* サイドおすすめ */
.azlink-widget-item.azlink-sidebar-widget-item:nth-child(n+6) {
display: none;
}
.azlink-widget-item.azlink-sidebar-widget-item a {
  width: 100%;
  display: block;
}
.azlink-widget-item.azlink-sidebar-widget-item {
    border: 3px solid #CCC;
    margin: 0px 5px 5px;
    position: relative;
    height: 156px;
    width: 252px;
}
span.azlink-widget-title {
    background: #CCC none repeat scroll 0% 0%;
    width: 100%;
    position: absolute;
    bottom: 0px;
    left: 0px;
    height: 60px;
    opacity: 0.9;
    overflow: hidden;
}
span.azlink-widget-title:hover {
    transition: height 0.18s linear 0s;
    height: 156px;
    opacity: 1;
}

.top_rss {
    border: 1px solid rgba(68, 68, 68, 0.4);
    height: 260px;
    margin-bottom: 10px;
}
.clear {
    clear: both
}

/* ソーシャルボタン */
.social_btn {
    float: right;
}
.social_btn img {
    width: 50px;
}
.social {
    display: inline-block;
    height: 50px;
    -webkit-transition: .5s;
    transition: .5s;
}
.social_a {
    position: relative;
    display: inline-block;
    height: 50px;
}
.social_a::before,
.social_a::after {
	position: absolute;
	z-index: 2;
	content: '';
	width: 0;
	height: 0;
	border: 1px solid transparent;
}
.social_a::before {
	top: -1px;
	left: -1px;
}
.social_a::after {
	bottom: -1px;
	right: -1px;
}
.social_a:hover {
	color: #3be5ae;
}
.social_a:hover::before,
.social_a:hover::after {
	width: 100%;
	height: 100%;
}
.twitter a:hover::before {
	border-bottom-color: #00aced;
	border-left-color: #00aced;
	transition: height .3s, width .3s .3s;
}
.twitter a:hover::after {
	border-top-color: #00aced;
	border-right-color: #00aced;
	transition: height .3s, width .3s .3s;
}
.facebook a:hover::before {
	border-bottom-color: #3c5a98;
	border-left-color: #3c5a98;
	transition: height .3s, width .3s .3s;
}
.facebook a:hover::after {
	border-top-color: #3c5a98;
	border-right-color: #3c5a98;
	transition: height .3s, width .3s .3s;
}
.hatebu a:hover::before {
	border-bottom-color: #008fde;
	border-left-color: #008fde;
	transition: height .3s, width .3s .3s;
}
.hatebu a:hover::after {
	border-top-color: #008fde;
	border-right-color: #008fde;
	transition: height .3s, width .3s .3s;
}
.social svg {
    width: 50px;
    height: 50px;
    fill: #fff;
}
.twitter {
	background-color: #00aced;
}
.twitter:hover svg {
    fill: #00aced;
}
.facebook {
	background-color: #3c5a98;
}
.facebook:hover svg {
    fill: #3c5a98;
}
.hatebu {
	background-color: #008fde;
}
.hatebu:hover svg {
    fill: #008fde;
}
.twitter:hover, .facebook:hover, .hatebu:hover {
        background: #fff;
}
.defs {
        display: none;
}

/* 前・次ページヘ */
aside.page_navi {
    position: relative;
    width: 750px;
    height: 75px;
    margin: 0 0 40px 10px;
}
aside.page_navi.p_footer {
    margin: 0 auto;
}
.page_navi .prev {
    float: left;
    background: #fff url(/image/p_prev.png)no-repeat left 0;
}
.page_navi .next {
    float: right;
    background: #fff url(/image/p_next.png)no-repeat right 0;
}
.page_navi .prev:hover {
    background: #fff url(/image/p_prev.png)no-repeat left -75px;
}
.page_navi .next:hover {
    background: #fff url(/image/p_next.png)no-repeat right -75px;
}
.page_navi .prev, .page_navi .next {
	width: 350px;
}
.page_navi .prev span {
    margin-left: 18px;
}
.page_navi .next span {
    margin-right: 18px;
}
.page_navi .next span, .page_navi .prev span {
    border: 1px solid #ccc;
    display: block;
    height: 63px;
    font-size:14px;
    overflow: hidden;
    padding: 5px;
}

/* アンテナシェア コメント投票de文字装飾 www.antennash.com */
/* 投票数が0、又は+と-の評価が同数の場合はあなたのブログのデフォルト文字装飾になります */

/* 人気レベル 1～7 */
.antennash_comvote_lv1 {
	color: #000000;
	font-size: 16px;
	font-weight: bold;
}
.antennash_comvote_lv2 {
	color: #0000ff;
	font-size: 18px;
	font-weight: bold;
}
.antennash_comvote_lv3 {
	color: #ff0000;
	font-size: 20px;
	font-weight: bold;
}
.antennash_comvote_lv4 {
	color: #ff6600;
	font-size: 22px;
	font-weight: bold;
}
.antennash_comvote_lv5 {
	color: #ff00ff;
	font-size: 24px;
	font-weight: bold;
}
.antennash_comvote_lv6 {
	color: #0000ff;
	font-size: 26px;
	font-weight: bold;
}
.antennash_comvote_lv7 {
	color: #ff0000;
	font-size: 28px;
	font-weight: bold;
}

/* 人気レベル -1～-3(マイナス) */
.antennash_comvote_lv-1 {
	font-size: 14px;
}
.antennash_comvote_lv-2 {
	font-size: 13px;
	/*filter: alpha(opacity=80);
	-moz-opacity: 0.8;
	opacity: 0.8;*/
}
.antennash_comvote_lv-3 {
	font-size: 12px;
	/*filter: alpha(opacity=60);
	-moz-opacity: 0.6;
	opacity: 0.6;*/
}

/* 投票数表示、バー、投票ボタン全体 */
.antennash_comvote_form {
	padding: 2px 4px;
	overflow: hidden;
}
/* 投票数表示(Good) */
.antennash_comvote_rate_g {
	color: #065A97;
	float :right;
	margin-right: 1px;
	height: 16px;
	font-size: 12px;
        margin-top:7px;
}
/* 投票数表示(Bad) */
.antennash_comvote_rate_b {
	float :right;
	margin-right: 1px;
	height: 16px;
	font-size: 12px;
        margin-top:7px;
}
/* 投票数バー(Good) */
.antennash_comvote_bar_g {
	float :right;
	margin-right: 2px;
	height: 22px;
        background: #1e90ff;
	/*background: #1B73B1;
	background: -moz-linear-gradient(top,  #1B73B1 0%, #065A97 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#1B73B1), color-stop(100%,#065A97));
	background: -webkit-linear-gradient(top,  #1B73B1 0%,#065A97 100%);
	background: -o-linear-gradient(top,  #1B73B1 0%,#065A97 100%);
	background: -ms-linear-gradient(top,  #1B73B1 0%,#065A97 100%);
	background: linear-gradient(to bottom,  #1B73B1 0%,#065A97 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1B73B1', endColorstr='#065A97',GradientType=0 );
	border-radius:4px;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;*/
}
/* 投票数バー(Bad) */
.antennash_comvote_bar_b {
	float :right;
	margin-right: 2px;
	height: 22px;
	background: #DFDFDF;
	/*border-radius:4px;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;*/
}
/* 投票ボタンエリア */
.antennash_comvote_btbox {
	float :right;
	margin: 0;
}

/* 投票ボタンデザイン */
.antennash_comvote_button {
        font-family:"メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	width: 100px;
	height: 22px;
        background: #1e90ff;
        border:1px solid #1e90ff;
	/*border:1px solid #065A97 ;
	background: #1B73B1;
	background: -moz-linear-gradient(top,  #1B73B1 0%, #065A97 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#1B73B1), color-stop(100%,#065A97));
	background: -webkit-linear-gradient(top,  #1B73B1 0%,#065A97 100%);
	background: -o-linear-gradient(top,  #1B73B1 0%,#065A97 100%);
	background: -ms-linear-gradient(top,  #1B73B1 0%,#065A97 100%);
	background: linear-gradient(to bottom,  #1B73B1 0%,#065A97 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1B73B1', endColorstr='#065A97',GradientType=0 );
	-webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,.4), 0 0 1px rgba(0,0,0,.4);
	-moz-box-shadow: inset 0 1px 0 rgba(255,255,255,.4), 0 0 1px rgba(0,0,0,.4);
	box-shadow: inset 0 1px 0 rgba(255,255,255,.4), 0 0 1px rgba(0,0,0,.4);
	border-radius:4px;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.5);*/
	color:#fff;
	font-size: 12px;
	text-decoration: none;
	vertical-align: middle;
}
.antennash_comvote_button:hover {
	background: #065A97;
}
.antennash_comvote_button:active {
	background: #065A97;
}

/* ポップアップレス(超高速版のみ) */
.popstyle {
display: none;
position: absolute;
z-index: 1;
}
.comment-body a:hover {
position:relative;
text-decoration:none;
}
.comment-body a:hover .popstyle {
top: 2em;
left: 2em;
background: #fff;
display: block;
width: 480px;
padding: 8px;
border:1px solid #C8C8C8 ;
border-radius:4px;
-webkit-border-radius:4px;
-moz-border-radius:4px;
-webkit-box-shadow: 0 0 1px rgba(0,0,0,.4);
-moz-box-shadow: 0 0 1px rgba(0,0,0,.4);
box-shadow: 0 0 1px rgba(0,0,0,.4);
color:#333 !important;
font-size:12pt !important;
font-weight:normal !important;
}
.ads_comment {
    display: none;
}

/* 関連記事 */
.related-articles.with-image ul {
    border-top: 1px solid #ccc;
    margin-bottom: 20px!important;
    margin: 0 10px;
}
.related-articles.with-image ul li:nth-child(odd) {
    margin-right: 10px!important;
}
.related-articles.with-image ul li {
    width: 370px;
    float: left;
    margin: 0px!important;
}
.related-articles.with-image ul li a {
    padding: 10px 0!important;
}
.related-articles.with-image .related-article-image, .related-articles.with-image .related-article-title {
    vertical-align: baseline!important;
    font-size: 15px;
}


.honbun{
font-size:20px;
font-weight: bold;
}
.honbun li{
padding-bottom:10px;
list-style:none;
}
.main li{
padding-bottom:10px;
list-style:none;
}
.main {
	font-size:20px!important;
	font-weight: bold;
}
.AA{
font-family:"ＭＳ Ｐゴシック","Mona","mona-gothic-jisx0208.1990-0",sans-serif;font-size:12px;line-height:13px;display:block
}
.res, .res_info{
  width:650px;
  height:20px;
  overflow:hidden;
  padding-top:3px;
  font-size: 14px;
  padding-bottom:3px;
  padding-left:5px;
  border-left:3px solid rgb(0, 161, 203);
  border-bottom:1px solid #AAA;
}


.article_ads {
    width: 650px;
    margin: 0 auto;
    margin-top: 5px;
}
.ads_left {
    float: left;
    width: 300px;
    margin-right: 50px;
}
.ads_right {
    width: 300px;
    float: left;
}
.ads_title {
    width: 728px;
    margin: 0 auto;
    margin-top: 5px;
}


div.popularArticlesWithImage.B div.image {
    margin: 0px 5px 0 0;
}
div.popularArticlesWithImage.B div.image.noimage {
    background: url(/image/noimage.jpg)no-repeat;
    width: 80px;
    height: 80px;
}

div.popularArticlesWithImage.B div.comment, div.popularArticlesWithImage.B div.retweet, div.popularArticlesWithImage.B div.pv {
    margin-bottom: 0px;
    display: inline!important;
}

div.popularArticlesWithImage.B div.title {margin: 0px;height: 60px;overflow: hidden;}

div.popularArticlesWithImage.B ul li {
    border-bottom: 1px solid #ccc;
}

div.popularArticlesWithImage.B ul li {
    padding: 5px 0;
    margin: 0px;
}
div.popularArticlesWithImage.B ul li:last-child {
    border: none;
}
div.popularArticlesWithImage.B ul li:nth-child(even) {
    background: #f5f5f5;
}

.box {
    font-size: 23px;
    border-left: 5px solid rgb(0, 161, 203);
}

.fixed { position: fixed; 
	top: 20px; }

.to-top, .to-comment-more {
    bottom: 160px;
}
.to-bottom, .to-bottom-more {
    bottom: 80px;
}
.to-top-more {
    bottom: 240px;
}
.to-top, .to-bottom, .to-top-more, .to-bottom-more, .to-comment-more {
    position: fixed;
    border: 5px solid rgb(68, 68, 68);
    background: #fff;
    width: 60px;
    height: 60px;
    margin-left: 1090px;
    z-index: 1;
}
.to-top a, .to-bottom a, .to-top-more a, .to-bottom-more a, .to-comment-more a{
display:block;
width:60px;
height:60px;
}
.fa.fa-caret-up, .fa.fa-caret-down {
    font-size: 60px;
    padding: 0 13px;
    color: rgb(0, 161, 203);
}
.fa.fa-commenting {
    font-size: 35px;
    padding: 13px 13px;
    color: rgb(0, 161, 203);
}
.to-top:hover .fa.fa-caret-up, .to-bottom:hover .fa.fa-caret-down, .to-top-more:hover .fa.fa-caret-up , .to-bottom-more:hover  .fa.fa-caret-down , .to-comment-more:hover .fa.fa-commenting {
background:rgb(68, 68, 68);
color:#fff;
transition: 0.5s;
}

.sub {
    font-size: 20px;
    border-left: 5px solid rgb(0, 161, 203);
    padding-left: 10px;
    line-height: 35px;
    margin-top: 25px;
    margin-bottom: 10px;
    font-weight: bold;
}
.pict {
    margin: 10px 5px 0 0;
    border: 3px solid #ccc;
}
.pict:hover {
    border: 3px solid rgb(0, 161, 203);
}

.ama-ul {
    padding: 0!important;
}
.ama-li {
    display: inline-block;
    width: 180px;
    height: 180px;
    border: 1px solid #ccc;
}
.ama-box {
    margin: 0 auto;
    width: 745px;
}
.ama-li a {
    display: block;
    height]: 1;
    height: 180px;
}
.ama-title {
    height: 50px;
    position: relative;
    transition: .5s;
    bottom: 50px;
    font-size: 15px;
    background: rgba(204,204,204,0.9);
}
.ama-li a:hover .ama-title {
    height: 180px;
    bottom: 180px;
}
.ama-li a:hover {
    text-decoration: none;
}

.amazlet-box {
    border: 2px dotted #1E90FF;
    padding: 10px;
    background: #eee;
    margin-bottom: 20px!important;
}

hr.amazon-hr {border: 0;height: 1px;background-image: -webkit-linear-gradient(left, #f0f0f0, #8c8b8b, #f0f0f0);background-image: -moz-linear-gradient(left, #f0f0f0, #8c8b8b, #f0f0f0);background-image: -ms-linear-gradient(left, #f0f0f0, #8c8b8b, #f0f0f0);background-image: -o-linear-gradient(left, #f0f0f0, #8c8b8b, #f0f0f0);}
.amazlet-powered-date {
    display: none;
}

.new-ama_title {
    color: #FFF;
    background: rgb(68, 68, 68);
    border-left: 5px solid rgb(0, 161, 203);
    padding: 10px;
    height: 15px;
    line-height: 1.2;
    font-size: 14px;
}

.new-ama_body {
    background-color: #FFF;
    border-right: 1px solid rgba(68, 68, 68, 0.4);
    border-left: 1px solid rgba(68, 68, 68, 0.4);
    border-bottom: 1px solid rgba(68, 68, 68, 0.4);
    margin-bottom: 11px;
    text-align: center;
}

.pcnone {
    display: none;
}

div#floating_area_l,div#floating_area_r {position: fixed;top: 0px;z-index: 1;}
div#floating_area_l {margin-left: -170px;}
div#floating_area_r {margin-left: 1090px;}

.tab {height: 43px;border-bottom: 3px solid rgb(0, 161, 203);}
.tab li.rank_tab {font-size: 14px;color: #fff;float: left;margin: 0 5px -1px 0;padding: 10px 5px;border: 1px solid #444;background: #444;cursor: pointer;list-style: none;transition: .3s;}
.tab li.active {color: #fff;background: rgb(0, 161, 203);cursor: auto;font-weight: bold;border: 1px solid rgb(0, 161, 203);} 
.area ul.rank_list { display: none; list-style: none;}
.area ul.show { display: block; }
.top_list ul li { list-style: none; }